bump version to 4.0-6
authorDietmar Maurer <dietmar@proxmox.com>
Mon, 27 Jul 2015 11:14:54 +0000 (13:14 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Mon, 27 Jul 2015 11:14:54 +0000 (13:14 +0200)
Makefile
changelog.Debian

index 329e79e..2c490de 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@ RELEASE=4.0
 
 VERSION=4.0
 PACKAGE=libpve-access-control
-PKGREL=5
+PKGREL=6
 
 DESTDIR=
 PREFIX=/usr
index 02766bc..2d3a77b 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (4.0-6) unstable; urgency=medium
+
+  * improve parse_user_config, parse_shadow_config
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 27 Jul 2015 13:14:33 +0200
+
 libpve-access-control (4.0-5) unstable; urgency=medium
 
   * pveum: check for $cmd being defined